package com.zxbw.modulemain.activity

import android.view.View
import com.zxhl.cms.common.base.BaseActivity

class CofigBugVipActivity:BaseActivity() {
    override fun onClick(v: View?) {

    }

    override fun layoutID(): Int {
        TODO("Not yet implemented")
    }

    override fun init() {
        TODO("Not yet implemented")
    }
}